## Rpad_0.9.3.tar.gz

=== DESCRIPTION ===
Package: Rpad
Title: Rpad functions
Version: 0.9.3
Author: Tom Short (EPRI Solutions, Inc.), Philippe Grosjean (UMH EcoNum)
Description: Utility functions for the Rpad workbook-style
        interface. Provides convenient plotting, HTML GUI
        generation, and HTML output.
Imports: grDevices, R2HTML
Maintainer: Tom Short <tshort@eprisolutions.com>
License: GPL version 2 or newer
Packaged: Wed May 11 14:02:16 2005; tshort

=== debian/changelog ===
rpad (0.9.3) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.1) unstable; urgency=low

  * First debian version based on the Rpad package of Rpad

  * Includes the local version plus the server version

  * The server version is installed in /var/www/Rpad, and the apache and
  apache2 config files are stuffed in /etc/apache/conf.d and
  /etc/apache2/conf.d 

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.0) unstable; urgency=low

  * Initial debian release

 -- Tom Short <tshort@eprisolutions.com>  Sun, 09 Dec 2004 20:16:00 -0500

=== debian/control ===
Source: rpad
Section: math 
Priority: optional
Maintainer: Tom Short <tshort@eprisolutions.com>
Build-Depends: debhelper (>> 4.1.0), r-base-dev (>> 2.0.0), cdbs

Package: rpad 
Architecture: all
Depends: r-base, r-base-html
Suggests: libapache-mod-perl | libapache2-mod-perl, gs-gpl | gs-afpl, sudo 
Description: Rpad is an interactive, web-based analysis program. 
 Rpad pages are interactive workbook-type sheets based on R, 
 an open-source implementation of the S language. Rpad is an 
 analysis package, a web-page designer, and a gui designer all 
 wrapped in one.
